
/* font family */

[class*="vi-"][class*="ff1"] * {
	font-family: 'Arial', sans-serif;
}
[class*="vi-"][class*="ff2"] * {
	font-family: 'Times New Roman', serif;
}


/* font size */

[class*="vi-"][class*="fs1"] * {
	font-size: 26px;
}
[class*="vi-"][class*="fs1"] .btn-a {
	padding: 15px 20px;
}
[class*="vi-"][class*="fs2"] * {
	font-size: 30px;
}
[class*="vi-"][class*="fs2"] .btn-a {
	padding: 20px 25px;
}
[class*="vi-"][class*="fs1"] .promo-sl__title {
	font-size: 52px;
}
[class*="vi-"][class*="fs2"] .promo-sl__title {
	font-size: 62px;
}


/* letter spacing */

[class*="vi-"][class*="ls1"] * {
	letter-spacing: 2px;
}
[class*="vi-"][class*="ls2"] * {
	letter-spacing: 4px;
}


/* general */

[class*="vi-"] .header-bottom.s-header{
	box-shadow: none;
}
[class*="vi-"] .promo-sl__item {
	background-image: none !important;
	text-align: center;
	margin-top: 100px;
	min-height: 30vh;
}
[class*="vi-"] .block-link2__content{
	margin: auto;
}
[class*="vi-"] .catalog-element {
	background-image: none !important;
	min-height: 85px;
}
[class*="vi-"] .catalog-element::before{
	background-color: transparent;
}
[class*="vi-"] .promo-sl__content,
[class*="vi-"] .bapp__co{
	display: contents;
}
[class*="vi-"] .slick-dots button{
	padding: 30px;
	font-weight: 600 !important;
	box-shadow: none !important;
	background-color: transparent !important;
}
[class*="vi-"] .footer__logo a img{
	background-color: #c5c5c5;
}
[class*="vi-"] .footer__container{
	line-height: 2;
}
[class*="vi-"] .ms-banner h1{
	max-width: 100%;
	margin: auto;
	text-align: center;
} 
[class*="vi-"] .num, 
[class*="vi-"] .flex a span{
	color: #fff !important;
}
[class*="vi-"] .s-header__tel__link,
[class*="vi-"] .s-header{
	color: #000 !important; 
}
[class*="vi-"] img,
[class*="vi-"] .flex,
[class*="vi-"] .download-block img,
[class*="vi-"] .block-link2__links a img,
[class*="vi-"] .b-article-full img,
[class*="vi-"] .footer__logo a img,
[class*="vi-"] .header-logo img, 
[class*="vi-"] .header-icons img{
	filter: grayscale(1);
}
[class*="vi-"] .footer__panel-phone,
[class*="vi-"] .bapp__img,
[class*="vi-"] .s-header__drop__mob__ico,
[class*="vi-"] .s-header__tel-svg,
[class*="vi-"] .link-phone svg,
[class*="vi-"] .download-block img,
[class*="vi-"] .section-bg-img,
[class*="vi-"] .b-category__item-link._front,
[class*="vi-"] .link-tarif img,
[class*="vi-"] #mapexMap{
	display: none;
}
[class*="vi-"] .block-link2,
[class*="vi-"] .ms-banner{
	background-image: none !important;
}
[class*="vi-"] .s-header__tel:hover,
[class*="vi-"] .btn-a,
[class*="vi-"] .red-button,
[class*="vi-"] .catalog-element__name span,
[class*="vi-"] .s-article-a.content-page table th, 
[class*="vi-"] .kurses-page table th,
[class*="vi-"] .kurses-filter-block,
[class*="vi-"] .red-button,
[class*="vi-"] .slick-dots button,
[class*="vi-"] .footer__smap,
[class*="vi-"] .footer__panel,
[class*="vi-"] .tbl th,
[class*="vi-"] .request-form, 
[class*="vi-"] .content-button a, 
[class*="vi-"] .kurses-page,
[class*="vi-"] .kurses-page-tabs li.active, 
[class*="vi-"] .kurses-page-tabs li,
[class*="vi-"] .kurses-filter-block a,
[class*="vi-"] .s-header__tel--colored,
[class*="vi-"] .request-form__submit,
[class*="vi-"] select,
[class*="vi-"] ul,
[class*="vi-"] td{
	background-color: transparent !important;
}
[class*="vi-"] .s-header, 
[class*="vi-"] .s-header__drop ,
[class*="vi-"] .s-header__drop__inner{
	box-shadow: none !important;
}
[class*="vi-"] .xdsoft_datetimepicker,
[class*="vi-"] .xdsoft_calendar td,
[class*="vi-"] .xdsoft_current{
	box-shadow: none !important;
}

@media screen and (max-width: 1180px){
	[class*="vi-"] .s-header__tel__link{
		color: #fff !important;
	}
}
@media screen and (max-width: 768px){
	[class*="vi-"] .promo-sl__date{
		text-align: center;
	}
}


/* color scheme */ 

body[class*="vi-"][class*="cs0"] {
	background-color: #fff;
} 
[class*="vi-"][class*="cs0"] p,
[class*="vi-"][class*="cs0"] p a,
[class*="vi-"][class*="cs0"] h1,
[class*="vi-"][class*="cs0"] select,
[class*="vi-"][class*="cs0"] .ibSBox-li,
[class*="vi-"][class*="cs0"] .ibSBox-li:hover,
[class*="vi-"][class*="cs0"] .s-header__tel__link,
[class*="vi-"][class*="cs0"] .header-dropmenu ul a,
[class*="vi-"][class*="cs0"] .header-dropmenu ul a:hover,
[class*="vi-"][class*="cs0"] .header-menu a,
[class*="vi-"][class*="cs0"] .header-top,
[class*="vi-"][class*="cs0"] .request-form__submit,
[class*="vi-"][class*="cs0"] .download-block a,
[class*="vi-"][class*="cs0"] .b-about-imp__more,
[class*="vi-"][class*="cs0"] .s-article-a.content-page table td, 
[class*="vi-"][class*="cs0"] .kurses-page table td,
[class*="vi-"][class*="cs0"] .b-signature,
[class*="vi-"][class*="cs0"] .t-rate td,
[class*="vi-"][class*="cs0"] .t-rate__table th,
[class*="vi-"][class*="cs0"] .container h3,
[class*="vi-"][class*="cs0"] .ibSBox-selected, 
[class*="vi-"][class*="cs0"] .b-exchange-rate__address, 
[class*="vi-"][class*="cs0"] .b-converter__result__from, 
[class*="vi-"][class*="cs0"] .ibSBox-selected, 
[class*="vi-"][class*="cs0"] .block-link2__name,
[class*="vi-"][class*="cs0"] .btn-a,
[class*="vi-"][class*="cs0"] .b-article-full h1,
[class*="vi-"][class*="cs0"] .b-article-full li,
[class*="vi-"][class*="cs0"] .catalog-element__name span,
[class*="vi-"][class*="cs0"] .promo-sl__title, 
[class*="vi-"][class*="cs0"] .promo-sl__date,
[class*="vi-"][class*="cs0"] .slick-dots button,
[class*="vi-"][class*="cs0"] .footer__smap a,
[class*="vi-"][class*="cs0"] .footer__panel,
[class*="vi-"][class*="cs0"] .footer__panel-links li a,
[class*="vi-"][class*="cs0"] .footer__panel-contacts,
[class*="vi-"][class*="cs0"] .tbl th,
[class*="vi-"][class*="cs0"] .red-button,
[class*="vi-"][class*="cs0"] .bapp__name,
[class*="vi-"][class*="cs0"] .content-page .b-article-full a,
[class*="vi-"][class*="cs0"] .bx-breadcrumb-item span,
[class*="vi-"][class*="cs0"] .s-article-a.content-page table th, 
[class*="vi-"][class*="cs0"] .kurses-page table th,
[class*="vi-"][class*="cs0"] .b-article-full p,
[class*="vi-"][class*="cs0"] .kurses-filter-block,
[class*="vi-"][class*="cs0"] .red-button,
[class*="vi-"][class*="cs0"] .promo-sl__desc,
[class*="vi-"][class*="cs0"] .but1,
[class*="vi-"][class*="cs0"] .request-form, 
[class*="vi-"][class*="cs0"] .content-button a, 
[class*="vi-"][class*="cs0"] .kurses-page,
[class*="vi-"][class*="cs0"] .kurses-page-tabs li.active, 
[class*="vi-"][class*="cs0"] .kurses-page-tabs li,
[class*="vi-"][class*="cs0"] .kurses-filter-block a,
[class*="vi-"][class*="cs0"] .ibSBox-selected,
[class*="vi-"][class*="cs0"] .s-header__drop__inner,
[class*="vi-"][class*="cs0"] .s-header__drop__date,
[class*="vi-"][class*="cs0"] .s-header__drop__mob__code,
[class*="vi-"][class*="cs0"] .s-header__drop__more{
	color: #000 !important;
}
[class*="vi-"][class*="cs0"] .btn-a,
[class*="vi-"][class*="cs0"] .red-button,
[class*="vi-"][class*="cs0"] .catalog-element__name span,
[class*="vi-"][class*="cs0"] .s-article-a.content-page table th, 
[class*="vi-"][class*="cs0"] .kurses-page table th,
[class*="vi-"][class*="cs0"] .kurses-filter-block,
[class*="vi-"][class*="cs0"] .red-button,
[class*="vi-"][class*="cs0"] .slick-dots button,
[class*="vi-"][class*="cs0"] .request-form, 
[class*="vi-"][class*="cs0"] .content-button a, 
[class*="vi-"][class*="cs0"] .kurses-page,
[class*="vi-"][class*="cs0"] .kurses-page-tabs li.active, 
[class*="vi-"][class*="cs0"] .kurses-page-tabs li,
[class*="vi-"][class*="cs0"] .kurses-filter-block a,
[class*="vi-"][class*="cs0"] .s-header__drop__inner,
[class*="vi-"][class*="cs0"] .request-form__submit,
[class*="vi-"][class*="cs0"] select{
	border: solid 1px #000 !important;
}
[class*="vi-"][class*="cs0"] .kurses-page,
[class*="vi-"][class*="cs0"] .kurses-page-tabs li.active:after{
	border-top: 8px solid #000;
}
[class*="vi-"][class*="cs0"] .vi-conf-close:before, 
[class*="vi-"][class*="cs0"] .vi-conf-close:after,
[class*="vi-"][class*="cs0"] .header-icons,
[class*="vi-"][class*="cs0"] .xdsoft_calendar td:hover{
	background-color: #000;
}
[class*="vi-"][class*="cs0"] .header-logo img,
[class*="vi-"][class*="cs0"] .b-article-full li:before{
	background-color: #000;
}
[class*="vi-"][class*="cs0"] .header-top,
[class*="vi-"][class*="cs0"] .s-header,
[class*="vi-"][class*="cs0"] .s-header__drop__inner{
	background-color: #fff !important;
}
[class*="vi-"][class*="cs0"] tr,
[class*="vi-"][class*="cs0"] .bx-breadcrumb,
[class*="vi-"][class*="cs0"] .b-article-full a,
[class*="vi-"][class*="cs0"] .t-rate,
[class*="vi-"][class*="cs0"] .rise:before, 
[class*="vi-"][class*="cs0"] .t-rate-biz .rise::before{
	border-bottom-color: #000 !important;
}
[class*="vi-"][class*="cs0"] .t-rate, 
[class*="vi-"][class*="cs0"] .fall:before, 
[class*="vi-"][class*="cs0"] .t-rate-biz .fall::before{
	border-top-color: #000;
}
[class*="vi-"][class*="cs2"] .ibSBox-selected:before,
[class*="vi-"][class*="cs0"] .ibSBox-selected._open:before{
	background: linear-gradient(#000 0%, #000 0%);
}
[class*="vi-"][class*="cs0"] .ibSBox-selected:after{
border-top-color: #000 !important;
}
[class*="vi-"][class*="cs0"] ._selected,
[class*="vi-"][class*="cs0"] .b-converter, 
[class*="vi-"][class*="cs0"] .ibSBox-li{
	color: #000 !important;
	background-color: #fff !important;
}
[class*="vi-"][class*="cs0"] .b-category__item-link._back{
	transform: rotateX(0deg) rotateY(0deg);
	background: #fff !important;
	border: solid 1px #000 !important;
}
[class*="vi-"][class*="cs0"] .b-category__item-text{
	color: #000 !important;
}
 


body[class*="vi-"][class*="cs1"] {
	background-color: #000;
} 
[class*="vi-"][class*="cs1"] p,
[class*="vi-"][class*="cs1"] p a,
[class*="vi-"][class*="cs1"] h1,
[class*="vi-"][class*="cs1"] select,
[class*="vi-"][class*="cs1"] .s-header__tel__link,
[class*="vi-"][class*="cs1"] .header-dropmenu ul a,
[class*="vi-"][class*="cs1"] .header-dropmenu ul a:hover,
[class*="vi-"][class*="cs1"] .header-menu a,
[class*="vi-"][class*="cs1"] .header-top a,
[class*="vi-"][class*="cs1"] .request-form__submit,
[class*="vi-"][class*="cs1"] .download-block a,
[class*="vi-"][class*="cs1"] .b-about-imp__more,
[class*="vi-"][class*="cs1"] .s-article-a.content-page table td, 
[class*="vi-"][class*="cs1"] .kurses-page table td,
[class*="vi-"][class*="cs1"] .b-signature,
[class*="vi-"][class*="cs1"] .t-rate td,
[class*="vi-"][class*="cs1"] .t-rate__table th,
[class*="vi-"][class*="cs1"] .container h3,
[class*="vi-"][class*="cs1"] .ibSBox-selected, 
[class*="vi-"][class*="cs1"] .b-exchange-rate__address, 
[class*="vi-"][class*="cs1"] .b-converter__result__from, 
[class*="vi-"][class*="cs1"] .ibSBox-selected, 
[class*="vi-"][class*="cs1"] .block-link2__name,
[class*="vi-"][class*="cs1"] .btn-a,
[class*="vi-"][class*="cs1"] .b-article-full h1,
[class*="vi-"][class*="cs1"] .b-article-full li,
[class*="vi-"][class*="cs1"] .catalog-element__name span,
[class*="vi-"][class*="cs1"] .promo-sl__title, 
[class*="vi-"][class*="cs1"] .promo-sl__date,
[class*="vi-"][class*="cs1"] .slick-dots button,
[class*="vi-"][class*="cs1"] .footer__smap a,
[class*="vi-"][class*="cs1"] .footer__panel,
[class*="vi-"][class*="cs1"] .footer__panel-links li a,
[class*="vi-"][class*="cs1"] .footer__panel-contacts,
[class*="vi-"][class*="cs1"] .tbl th,
[class*="vi-"][class*="cs1"] .red-button,
[class*="vi-"][class*="cs1"] .bapp__name,
[class*="vi-"][class*="cs1"] .content-page .b-article-full a,
[class*="vi-"][class*="cs1"] .bx-breadcrumb-item span,
[class*="vi-"][class*="cs1"] .s-article-a.content-page table th, 
[class*="vi-"][class*="cs1"] .kurses-page table th,
[class*="vi-"][class*="cs1"] .b-article-full p,
[class*="vi-"][class*="cs1"] .kurses-filter-block,
[class*="vi-"][class*="cs1"] .red-button,
[class*="vi-"][class*="cs1"] .promo-sl__desc,
[class*="vi-"][class*="cs1"] .but1,
[class*="vi-"][class*="cs1"] .request-form, 
[class*="vi-"][class*="cs1"] .content-button a, 
[class*="vi-"][class*="cs1"] .kurses-page,
[class*="vi-"][class*="cs1"] .kurses-page-tabs li.active, 
[class*="vi-"][class*="cs1"] .kurses-page-tabs li,
[class*="vi-"][class*="cs1"] .kurses-filter-block a,
[class*="vi-"][class*="cs1"] .ibSBox-selected,
[class*="vi-"][class*="cs1"] .s-header__drop__inner,
[class*="vi-"][class*="cs1"] .s-header__drop__date,
[class*="vi-"][class*="cs1"] .s-header__drop__mob__code,
[class*="vi-"][class*="cs1"] .s-header__drop__more{
	color: #fff !important;
}
[class*="vi-"][class*="cs1"] .btn-a,
[class*="vi-"][class*="cs1"] .red-button,
[class*="vi-"][class*="cs1"] .catalog-element__name span,
[class*="vi-"][class*="cs1"] .s-article-a.content-page table th, 
[class*="vi-"][class*="cs1"] .kurses-page table th,
[class*="vi-"][class*="cs1"] .kurses-filter-block,
[class*="vi-"][class*="cs1"] .red-button,
[class*="vi-"][class*="cs1"] .slick-dots button,
[class*="vi-"][class*="cs1"] .request-form, 
[class*="vi-"][class*="cs1"] .content-button a, 
[class*="vi-"][class*="cs1"] .kurses-page,
[class*="vi-"][class*="cs1"] .kurses-page-tabs li.active, 
[class*="vi-"][class*="cs1"] .kurses-page-tabs li,
[class*="vi-"][class*="cs1"] .kurses-filter-block a,
[class*="vi-"][class*="cs1"] .s-header__drop__inner,
[class*="vi-"][class*="cs1"] .request-form__submit,
[class*="vi-"][class*="cs1"] select{
	border: solid 1px #fff !important;
}
[class*="vi-"][class*="cs1"] .kurses-page, 
[class*="vi-"][class*="cs1"] .kurses-page-tabs li.active:after{
	border-top: 8px solid #fff;
}
[class*="vi-"][class*="cs1"] .vi-conf-close:before, 
[class*="vi-"][class*="cs1"] .vi-conf-close:after,
[class*="vi-"][class*="cs1"] .b-article-full li:before{
	background-color: #fff;
}
[class*="vi-"][class*="cs1"] .header-top,
[class*="vi-"][class*="cs1"] .s-header,
[class*="vi-"][class*="cs1"] .s-header__drop__inner,
[class*="vi-"][class*="cs1"] .xdsoft_calendar td:hover{
	background-color: #000;
}
[class*="vi-"][class*="cs1"] tr,
[class*="vi-"][class*="cs1"] .bx-breadcrumb,
[class*="vi-"][class*="cs1"] .b-article-full a,
[class*="vi-"][class*="cs1"] .t-rate,
[class*="vi-"][class*="cs1"] .rise:before, 
[class*="vi-"][class*="cs1"] .t-rate-biz .rise::before{
	border-bottom-color: #fff !important;
}
[class*="vi-"][class*="cs1"] .t-rate, 
[class*="vi-"][class*="cs1"] .fall:before, 
[class*="vi-"][class*="cs1"] .t-rate-biz .fall::before{
	border-top-color: #fff;
}
[class*="vi-"][class*="cs1"] .ibSBox-selected:before,
[class*="vi-"][class*="cs1"] .ibSBox-selected._open:before{
	background: linear-gradient(#fff 0%, #fff 0%);
}
[class*="vi-"][class*="cs1"] .ibSBox-selected:after{
border-top-color: #000;
}
[class*="vi-"][class*="cs1"] .ibSBox-li,
[class*="vi-"][class*="cs1"] .ibSBox-li:hover{
	color: #000;
}
[class*="vi-"][class*="cs1"]._selected,
[class*="vi-"][class*="cs1"] .b-converter, 
[class*="vi-"][class*="cs1"] .ibSBox-li{
	color: #fff !important;
	background-color: #000 !important;
}
[class*="vi-"][class*="cs1"] .b-category__item-link._back{
	transform: rotateX(0deg) rotateY(0deg);
	background: #000 !important;
	border: solid 1px #fff !important;
}
[class*="vi-"][class*="cs1"] .b-category__item-text{
	color: #fff !important;
}



body[class*="vi-"][class*="cs2"] {
	background-color: #c8e5ff;
} 
[class*="vi-"][class*="cs2"] p,
[class*="vi-"][class*="cs2"] p a,
[class*="vi-"][class*="cs2"] h1,
[class*="vi-"][class*="cs2"] ul,
[class*="vi-"][class*="cs2"] select,
[class*="vi-"][class*="cs2"] .ibSBox-li,
[class*="vi-"][class*="cs2"] .ibSBox-li:hover,
[class*="vi-"][class*="cs2"] .s-header__tel__link,
[class*="vi-"][class*="cs2"] .header-dropmenu ul a,
[class*="vi-"][class*="cs2"] .header-dropmenu ul a:hover,
[class*="vi-"][class*="cs2"] .b-article-full li:before,
[class*="vi-"][class*="cs2"] .header-menu a,
[class*="vi-"][class*="cs2"] .header-top,
[class*="vi-"][class*="cs2"] .vi-conf-close:before, 
[class*="vi-"][class*="cs2"] .vi-conf-close:after,
[class*="vi-"][class*="cs2"] .request-form__submit,
[class*="vi-"][class*="cs2"] .download-block a,
[class*="vi-"][class*="cs2"] .b-about-imp__more,
[class*="vi-"][class*="cs2"] .s-article-a.content-page table td, 
[class*="vi-"][class*="cs2"] .kurses-page table td,
[class*="vi-"][class*="cs2"] .b-signature,
[class*="vi-"][class*="cs2"] .t-rate td,
[class*="vi-"][class*="cs2"] .t-rate__table th,
[class*="vi-"][class*="cs2"] .container h3,
[class*="vi-"][class*="cs2"] .ibSBox-selected, 
[class*="vi-"][class*="cs2"] .b-exchange-rate__address, 
[class*="vi-"][class*="cs2"] .b-converter__result__from, 
[class*="vi-"][class*="cs2"] .ibSBox-selected, 
[class*="vi-"][class*="cs2"] .block-link2__name,
[class*="vi-"][class*="cs2"] .btn-a,
[class*="vi-"][class*="cs2"] .b-article-full h1,
[class*="vi-"][class*="cs2"] .b-article-full li,
[class*="vi-"][class*="cs2"] .catalog-element__name span,
[class*="vi-"][class*="cs2"] .promo-sl__title, 
[class*="vi-"][class*="cs2"] .promo-sl__date,
[class*="vi-"][class*="cs2"] .slick-dots button,
[class*="vi-"][class*="cs2"] .footer__smap a,
[class*="vi-"][class*="cs2"] .footer__panel,
[class*="vi-"][class*="cs2"] .footer__panel-links li a,
[class*="vi-"][class*="cs2"] .footer__panel-contacts,
[class*="vi-"][class*="cs2"] .tbl th,
[class*="vi-"][class*="cs2"] .red-button,
[class*="vi-"][class*="cs2"] .bapp__name,
[class*="vi-"][class*="cs2"] .content-page .b-article-full a,
[class*="vi-"][class*="cs2"] .bx-breadcrumb-item span,
[class*="vi-"][class*="cs2"] .s-article-a.content-page table th, 
[class*="vi-"][class*="cs2"] .kurses-page table th,
[class*="vi-"][class*="cs2"] .b-article-full p,
[class*="vi-"][class*="cs2"] .kurses-filter-block,
[class*="vi-"][class*="cs2"] .red-button,
[class*="vi-"][class*="cs2"] .promo-sl__desc,
[class*="vi-"][class*="cs2"] .but1,
[class*="vi-"][class*="cs2"] .request-form, 
[class*="vi-"][class*="cs2"] .content-button a, 
[class*="vi-"][class*="cs2"] .kurses-page,
[class*="vi-"][class*="cs2"] .kurses-page-tabs li.active, 
[class*="vi-"][class*="cs2"] .kurses-page-tabs li,
[class*="vi-"][class*="cs2"] .kurses-filter-block a,
[class*="vi-"][class*="cs2"] .ibSBox-selected,
[class*="vi-"][class*="cs2"] .s-header__drop__inner,
[class*="vi-"][class*="cs2"] .s-header__drop__date,
[class*="vi-"][class*="cs2"] .s-header__drop__mob__code,
[class*="vi-"][class*="cs2"] .s-header__drop__more,
[class*="vi-"][class*="cs2"] .xdsoft_today{
	color: #002d56 !important;
}
[class*="vi-"][class*="cs2"] .btn-a,
[class*="vi-"][class*="cs2"] .header-top,
[class*="vi-"][class*="cs2"] .red-button,
[class*="vi-"][class*="cs2"] .catalog-element__name span,
[class*="vi-"][class*="cs2"] .s-article-a.content-page table th, 
[class*="vi-"][class*="cs2"] .kurses-page table th,
[class*="vi-"][class*="cs2"] .kurses-filter-block,
[class*="vi-"][class*="cs2"] .red-button,
[class*="vi-"][class*="cs2"] .slick-dots button,
[class*="vi-"][class*="cs2"] .request-form, 
[class*="vi-"][class*="cs2"] .content-button a, 
[class*="vi-"][class*="cs2"] .kurses-page,
[class*="vi-"][class*="cs2"] .kurses-page-tabs li.active, 
[class*="vi-"][class*="cs2"] .kurses-page-tabs li,
[class*="vi-"][class*="cs2"] .kurses-filter-block a,
[class*="vi-"][class*="cs2"] .s-header__drop__inner,
[class*="vi-"][class*="cs2"] .request-form__submit,
[class*="vi-"][class*="cs2"] select{
	border: solid 1px #002d56 !important;
}
[class*="vi-"][class*="cs2"] .kurses-page, 
[class*="vi-"][class*="cs2"] .kurses-page-tabs li.active:after{
	border-top: 8px solid #002d56;
}
[class*="vi-"][class*="cs2"] .vi-conf-close:before, 
[class*="vi-"][class*="cs2"] .vi-conf-close:after,
[class*="vi-"][class*="cs2"] .ibSBox-selected:before,
[class*="vi-"][class*="cs2"] .ibSBox-selected._open:before,
[class*="vi-"][class*="cs2"] .b-article-full li:before,
[class*="vi-"][class*="cs2"] .header-icons,
[class*="vi-"][class*="cs2"] .xdsoft_calendar td:hover{ 
	background-color: #002d56;
}
[class*="vi-"][class*="cs2"] .header-logo img{
	background-color: #c5c5c5;
}
[class*="vi-"][class*="cs2"] .header-top,
[class*="vi-"][class*="cs2"] .s-header,
[class*="vi-"][class*="cs2"] .s-header__drop__inner{
	background-color: #c8e5ff;
}
[class*="vi-"][class*="cs2"] tr,
[class*="vi-"][class*="cs2"] .bx-breadcrumb,
[class*="vi-"][class*="cs2"] .b-article-full a,
[class*="vi-"][class*="cs2"] .t-rate,
[class*="vi-"][class*="cs2"] .rise:before, 
[class*="vi-"][class*="cs2"] .t-rate-biz .rise::before{
	border-bottom-color: #002d56 !important;
}
[class*="vi-"][class*="cs2"] .t-rate, 
[class*="vi-"][class*="cs2"] .fall:before, 
[class*="vi-"][class*="cs2"] .t-rate-biz .fall::before{
	border-top-color: #002d56;
}
[class*="vi-"][class*="cs2"] .ibSBox-selected:before,
[class*="vi-"][class*="cs2"] .ibSBox-selected._open:before{
	background: linear-gradient(#002d56 0%, #002d56 0%);
}
[class*="vi-"][class*="cs2"] .ibSBox-selected:after{
	border-top-color: #c8e5ff;
}
[class*="vi-"][class*="cs2"] ._selected,
[class*="vi-"][class*="cs2"] .b-converter, 
[class*="vi-"][class*="cs2"] .ibSBox-li{
	color: #002d56 !important;
	background-color: #c8e5ff !important;
}
[class*="vi-"][class*="cs2"] .b-category__item-link._back{
	transform: rotateX(0deg) rotateY(0deg);
	background: #c8e5ff !important;
	border: solid 1px #002d56 !important;
}
[class*="vi-"][class*="cs2"] .b-category__item-text{
	color: #002d56 !important;
}


